RubyGems Navigation menu

evil-client 0.2.3

Human-friendly DSL for building HTTP(s) clients in Ruby

Versiones:

  1. 3.1.0 - July 04, 2022 (56,5 KB)
  2. 3.0.4 - July 09, 2019 (56,5 KB)
  3. 3.0.3 - May 06, 2019 (56,5 KB)
  4. 3.0.2 - March 01, 2018 (56,5 KB)
  5. 3.0.1 - January 05, 2018 (56,5 KB)
  6. 0.2.3 - November 07, 2016 (31,5 KB)
Mostrar todas las versiones (18 total)

dependencias de Runtime (3):

dependencias de Development (5):

  • dry-types ~> 0.9
  • rake ~> 11
  • rspec ~> 3.0
  • rubocop ~> 0.44
  • webmock ~> 2.1
  • Propietarios:

    Autores:

    • Andrew Kozin (nepalez)

    SHA 256 checksum:

    5ff9ca7f6cbaa4cba99268a9a45926f0b03c34b5ee1df1ae6abd9b1d4708bdb3

    Total de descargas 71.924

    Para esta versión 1.672

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 2.3

    Enlace: